<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047259494</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/3/4/0054</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0054 du 4 mars 2023</TITRE>
<NUM>0054</NUM>
<DATE_PUBLI>2023-03-04</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259499" titretxt="Arrêté du 25 janvier 2023 relatif au cursus de formation pour l'obtention du diplôme d'élève officier de 1re classe de la marine marchande et du diplôme d'études supérieures de la marine marchande"/>
<LIEN_TXT idtxt="JORFTEXT000047259531" titretxt="Arrêté du 25 janvier 2023 relatif aux modalités d'admission dans les cursus de formation initiale de l'Ecole nationale supérieure maritime (ENSM)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259554" titretxt="Décret n° 2023-148 du 2 mars 2023 portant diverses dispositions relatives au régime d'assurance vieillesse de base et aux régimes d'assurance vieillesse complémentaire et invalidité-décès des professionnels libéraux"/>
<LIEN_TXT idtxt="JORFTEXT000047259586" titretxt="Arrêté du 16 février 2023 modifiant l'arrêté du 13 décembre 2022 constatant pour l'année 2023 les montants révisés des tarifs de certaines impositions sur les biens et services indexés sur un indice, une quantité ou toute autre variable"/>
<LIEN_TXT idtxt="JORFTEXT000047259595" titretxt="Arrêté du 24 février 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux concours externe et interne pour le recrutement d'administrateurs stagiaires de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000047259597" titretxt="Arrêté du 2 février 2023 portant report de crédits de fonds de concours (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259600" titretxt="Décret n° 2023-149 du 3 mars 2023 fixant le taux maximum de l'indemnité de fonctions des membres de l'assemblée territoriale des îles Wallis et Futuna"/>
<LIEN_TXT idtxt="JORFTEXT000047259618" titretxt="Décision du 2 mars 2023 portant délégation de signature (direction centrale du recrutement et de la formation de la police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259634" titretxt="Arrêté du 13 janvier 2023 portant modification du service territorial éducatif de milieu ouvert Dordogne - Lot-et-Garonne à Agen (47)"/>
<LIEN_TXT idtxt="JORFTEXT000047259653" titretxt="Arrêté du 24 février 2023 portant modification de l'arrêté du 30 décembre 2010 portant création d'un établissement de placement éducatif à Mont-de-Marsan (40)"/>
<LIEN_TXT idtxt="JORFTEXT000047259669" titretxt="Arrêté du 28 février 2023 portant extension de l'établissement de placement éducatif et d'insertion à Strasbourg (67)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259678" titretxt="Arrêté du 1er mars 2023 modifiant l'arrêté du 13 mars 2017 fixant la liste des écoles dont les élèves peuvent recevoir une rémunération inférieure à la rémunération prévue à l'article L. 3231-2 du code du travail"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259688" titretxt="Décret n° 2023-150 du 3 mars 2023 portant modification du décret n° 2005-1754 du 30 décembre 2005 relatif à l'Institut national supérieur de formation et de recherche pour l'éducation des jeunes handicapés et les enseignements adaptés"/>
<LIEN_TXT idtxt="JORFTEXT000047259753" titretxt="Arrêté du 23 février 2023 fixant le nombre d'emplois offerts au détachement ou à l'intégration directe et au recrutement par concours des professeurs et des maîtres de conférences du Muséum national d'histoire naturelle jusqu'au 31 décembre 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047259755" titretxt="Arrêté du 24 février 2023 pris en application de l'article D. 232-4 du code de l'éducation pour la désignation des représentants des étudiants au Conseil national de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000047259771" titretxt="Arrêté du 24 février 2023 fixant les modalités d'organisation de l'élection au Conseil national de l'enseignement supérieur et de la recherche des représentants des étudiants des établissements publics à caractère scientifique, culturel et professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000047259790" titretxt="Arrêté du 24 février 2023 fixant les modalités d'élection au Conseil national de l'enseignement supérieur et de la recherche des représentants des personnels des établissements publics à caractère scientifique, culturel et professionnel et des représentants des personnels des établissements publics de recherche"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259824" titretxt="Arrêté du 27 février 2023 relatif à la lutte contre les infections à Salmonella dans les troupeaux de l'espèce Gallus gallus en filière ponte d'œufs de consommation et dans les troupeaux de reproducteurs de l'espèce Gallus gallus ou Meleagris gallopavo"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047259894" titretxt="Décret n° 2023-151 du 2 mars 2023 modifiant la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047259904" titretxt="Décret n° 2023-152 du 2 mars 2023 relatif à la gestion des déchets et à la responsabilité élargie des producteurs de pneumatiques"/>
<LIEN_TXT idtxt="JORFTEXT000047259927" titretxt="Décret n° 2023-153 du 2 mars 2023 modifiant la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047259939" titretxt="Décret n° 2023-154 du 2 mars 2023 relatif au rapport prévu à l'article L. 302-7-1 du code de la construction et de l'habitation"/>
<LIEN_TXT idtxt="JORFTEXT000047259945" titretxt="Décret n° 2023-155 du 3 mars 2023 portant modification des dispositions relatives aux dates des élections des représentants des locataires dans le parc social"/>
<LIEN_TXT idtxt="JORFTEXT000047259955" titretxt="Arrêté du 14 février 2023 modifiant l'arrêté du 29 novembre 2001 fixant la liste des emplois ouvrant droit à la nouvelle bonification indiciaire au titre de la politique de la ville à certains personnels du ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat"/>
<LIEN_TXT idtxt="JORFTEXT000047259961" titretxt="Arrêté du 21 février 2023 fixant pour les ministères en charge de la transition écologique et de la cohésion des territoires, de la transition énergétique et de la mer la répartition du montant global en points d'indice majoré de la nouvelle bonification indiciaire pouvant être attribuée aux agents exerçant des fonctions supérieures de direction, d'encadrement ou d'expertise"/>
<LIEN_TXT idtxt="JORFTEXT000047259969" titretxt="Arrêté du 22 février 2023 modifiant l'arrêté du 5 octobre 2016 fixant la liste des installations gérées par le BRGM au titre des 9 et 10 de l'article 1er du décret n° 59-1205 du 23 octobre 1959 relatif à l'organisation administrative et financière du Bureau de recherches géologiques et minières"/>
<LIEN_TXT idtxt="JORFTEXT000047259988" titretxt="Arrêté du 27 février 2023 portant agrément du Centre d'études et d'expertises sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA) en tant qu'organisme intervenant pour la sécurité des ouvrages hydrauliques"/>
<LIEN_TXT idtxt="JORFTEXT000047259992" titretxt="Arrêté du 2 mars 2023 relatif aux prescriptions générales applicables aux installations relevant du régime de l'enregistrement au titre de la rubrique n° 2415 (installations de mise en œuvre de produits de préservation du bois et matériaux dérivés) de la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047260073" titretxt="Arrêté du 2 mars 2023 relatif aux prescriptions générales applicables aux installations de déconditionnement de biodéchets ayant fait l'objet d'un tri à la source en vue de leur valorisation organique relevant du régime de la déclaration au titre de la rubrique n° 2783 de la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047260104" titretxt="Arrêté du 2 mars 2023 relatif aux prescriptions générales applicables aux installations de déconditionnement de biodéchets ayant fait l'objet d'un tri à la source en vue de leur valorisation organique relevant du régime de l'enregistrement au titre de la rubrique n° 2783 de la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047260174" titretxt="Arrêté du 2 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts au concours externe sur titres et par spécialité pour le recrutement d'ingénieurs des travaux publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000047260176" titretxt="Arrêté du 2 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés pour l'accès au corps interministériel des attachés d'administration de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000047260179" titretxt="Arrêté du 2 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés pour l'accès au corps des secrétaires d'administration et de contrôle du développement durable"/>
<LIEN_TXT idtxt="JORFTEXT000047260181" titretxt="Arrêté du 2 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés pour l'accès au corps des ingénieurs des travaux publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000047260183" titretxt="Arrêté du 2 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux fonctionnaires bénéficiaires de l'obligation d'emploi des travailleurs handicapés pour l'accès au corps des techniciens supérieurs du développement durable"/>
<LIEN_TXT idtxt="JORFTEXT000047260185" titretxt="Décision du 21 février 2023 fixant pour les ministères en charge de la transition écologique et de la cohésion des territoires, de la transition énergétique et de la mer la liste des emplois éligibles à la nouvelle bonification indiciaire et le montant de la nouvelle bonification indiciaire attribué à chacun d'eux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260193" titretxt="Arrêté du 28 février 2023 portant transfert de propriété de biens des collections nationales au profit d'une collectivité territoriale, en application des dispositions de l'article L. 451-9 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000047260195" titretxt="Arrêté du 1er mars 2023 relatif à l'insaisissabilité d'un bien culturel"/>
<LIEN_TXT idtxt="JORFTEXT000047260198" titretxt="Arrêté du 1er mars 2023 portant transfert de propriété de biens des collections nationales au profit d'une collectivité territoriale, en application des dispositions de l'article L. 451-9 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000047260200" titretxt="Arrêté du 1er mars 2023 portant transfert de propriété d'un bien des collections nationales au profit d'une collectivité territoriale, en application des dispositions de l'article L. 451-9 du code du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000047260202" titretxt="Arrêté du 1er mars 2023 portant transfert de propriété de biens des collections nationales au profit d'une collectivité territoriale, en application des dispositions de l'article L. 451-9 du code du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260205" titretxt="Décret n° 2023-156 du 2 mars 2023 portant création d'une prime pour les agents de la fonction publique hospitalière exerçant des fonctions administratives au sein d'un comité de protection des personnes conformément à l'article R. 1123-17 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000047260223" titretxt="Arrêté du 28 février 2023 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000047260230" titretxt="Arrêté du 28 février 2023 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000047260238" titretxt="Arrêté du 28 février 2023 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000047260248" titretxt="Arrêté du 28 février 2023 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000047260256" titretxt="Arrêté du 2 mars 2023 fixant le montant de la prime pour les agents de la fonction publique hospitalière exerçant des fonctions administratives au sein d'un comité de protection des personnes conformément à l'article R. 1123-17 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000047260265" titretxt="Arrêté du 24 février 2023 portant inscription des cathéters de reperfusion utilisés dans des systèmes de thrombo-aspiration PENUMBRA ACE 60, PENUMBRA ACE 68, PENUMBRA 3MAXC, PENUMBRA JET 7, PENUMBRA JET D de la société PENUMBRA France au titre I de la liste des produits de santé financés au titre des prestations d'hospitalisation prévue à l'article L. 165-11 du code de la sécurité sociale (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000047260267" titretxt="Arrêté du 27 février 2023 fixant pour l'année 2022 le montant des crédits attribués aux agences régionales de santé au titre du fonds d'intervention régional et le montant des transferts prévus à l'article L. 174-1-2 du code de la sécurité sociale (rectificatif)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260277" titretxt="Arrêté du 11 mai 2022 portant admission à la retraite (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000047260279" titretxt="Arrêté du 16 janvier 2023 portant admission à la retraite (contrôleurs généraux économiques et financiers)"/>
<LIEN_TXT idtxt="JORFTEXT000047260281" titretxt="Arrêté du 6 février 2023 portant admission à la retraite (attachés d'administration de l'Etat hors classe)"/>
<LIEN_TXT idtxt="JORFTEXT000047260283" titretxt="Arrêté du 22 février 2023 portant nomination au conseil de surveillance du grand port maritime de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000047260285" titretxt="Arrêté du 23 février 2023 portant admission à la retraite (attachés d'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000047260287" titretxt="Arrêté du 23 février 2023 portant admission à la retraite (ingénieurs de l'industrie et des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000047260289" titretxt="Arrêté du 27 février 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000047260291" titretxt="Arrêté du 2 mars 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260294" titretxt="Arrêté du 1er mars 2023 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000047260296" titretxt="Arrêté du 1er mars 2023 portant nomination à la commission consultative des polices municipales"/>
<LIEN_TXT idtxt="JORFTEXT000047260300" titretxt="Arrêté du 3 mars 2023 portant cessation de fonctions (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000047260302" titretxt="Arrêté du 3 mars 2023 portant cessation de fonctions (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260305" titretxt="Arrêté du 27 février 2023 portant admission à la retraite (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260308" titretxt="Arrêté du 28 février 2023 portant nomination des membres du collège de déontologie au ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260311" titretxt="Décret du 2 mars 2023 portant nomination au conseil d'administration de l'Office national d'études et de recherches aérospatiales"/>
<LIEN_TXT idtxt="JORFTEXT000047260313" titretxt="Arrêté du 23 février 2023 portant admission à la retraite (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000047260315" titretxt="Arrêté du 23 février 2023 portant admission à la retraite (ingénieurs civils de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260318" titretxt="Arrêté du 3 mars 2023 portant cessation de fonctions et nomination au cabinet du ministre de l'éducation nationale et de la jeunesse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260325" titretxt="Arrêté du 22 février 2023 portant nomination au conseil d'administration de l'Institut français du cheval et de l'équitation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260328" titretxt="Décret du 3 mars 2023 portant nomination au conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000047260331" titretxt="Arrêté du 5 octobre 2022 portant nomination au conseil d'administration de Voies navigables de France"/>
<LIEN_TXT idtxt="JORFTEXT000047260333" titretxt="Arrêté du 17 février 2023 portant nomination au conseil d'administration du Muséum national d'histoire naturelle"/>
<LIEN_TXT idtxt="JORFTEXT000047260335" titretxt="Arrêté du 20 février 2023 portant nomination au conseil d'administration de Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000047260337" titretxt="Arrêté du 20 février 2023 portant nomination au conseil d'administration de l'Institut national de l'information géographique et forestière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260340" titretxt="Arrêté du 3 mars 2023 portant cessation de fonctions au cabinet de la ministre de la transition énergétique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260346" titretxt="Décret du 2 mars 2023 portant nomination au conseil d'administration de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000047260348" titretxt="Décret du 2 mars 2023 portant nomination au conseil d'administration de l'Opéra national de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000047260350" titretxt="Arrêté du 24 février 2023 portant nomination de l'administrateur général de l'Etablissement public du musée des arts asiatiques de Guimet"/>
<LIEN_TXT idtxt="JORFTEXT000047260352" titretxt="Arrêté du 24 février 2023 portant nomination au conseil d'administration du Centre national du livre"/>
<LIEN_TXT idtxt="JORFTEXT000047260354" titretxt="Arrêté du 27 février 2023 portant nomination (directions régionales des affaires culturelles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260357" titretxt="Décret du 2 mars 2023 portant nomination au conseil d'administration de l'Etablissement français du sang"/>
<LIEN_TXT idtxt="JORFTEXT000047260359" titretxt="Arrêté du 27 février 2023 portant admission à la retraite (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000047260361" titretxt="Arrêté du 2 mars 2023 portant nomination d'un membre du conseil de la Caisse nationale de l'assurance maladie et de la commission des accidents du travail et des maladies professionnelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260364" titretxt="Arrêté du 28 février 2023 portant nomination de membres du comité national du fonds pour l'insertion des personnes handicapées dans la fonction publique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260367" titretxt="Décision n° 2022-TO-16 du 21 décembre 2022 portant reconduction de l'autorisation délivrée à l'association Transparence pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Transparence"/>
<LIEN_TXT idtxt="JORFTEXT000047260385" titretxt="Décision n° 2022-TO-17 du 21 décembre 2022 portant reconduction de l'autorisation délivrée à l'association Radio Radio + pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Radio +"/>
<LIEN_TXT idtxt="JORFTEXT000047260403" titretxt="Décision n° 2022-TO-18 du 21 décembre 2022 portant reconduction de l'autorisation délivrée à l'association Radio Vallespir pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Vallespir"/>
<LIEN_TXT idtxt="JORFTEXT000047260421" titretxt="Décision n° 2022-TO-19 du 21 décembre 2022 portant reconduction de l'autorisation délivrée à l'association Fréquence Luz pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Fréquence Luz, radio du Pays de Lourdes et des Vallées des Gaves"/>
<LIEN_TXT idtxt="JORFTEXT000047260439" titretxt="Décision n° 2022-TO-20 du 21 décembre 2022 portant reconduction de l'autorisation délivrée à l'association Los Estuflaïres - Groupe d'animation caylusien pour l'exploitation de services de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommés CFM Cahors/CFM Cordes/CFM Villefranche"/>
</TM>
<TM niv="2">
<TITRE_TM>Centre national de la fonction publique territoriale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260462" titretxt="Arrêté du 3 février 2023 portant ouverture de concours (un concours externe et un concours interne) pour le recrutement des ingénieurs en chef territoriaux (session 2023)"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260465" titretxt="Décret du 1er mars 2023 modificatif de décrets portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000047260468" titretxt="Décret du 1er mars 2023 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260473" titretxt="Commissions et organes de contrôle"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260476" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047260478" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000047260480" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000047260482" titretxt="Résolutions"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260485" titretxt="Commissions mixtes paritaires"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260490" titretxt="Avis de vacance d'un emploi de chef de service (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000047260494" titretxt="Avis de vacance d'un emploi d'expert de haut niveau (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260500" titretxt="Avis de vacance de l'emploi de directrice ou de directeur de la direction des services informatiques Sud-Est Outre-Mer"/>
<LIEN_TXT idtxt="JORFTEXT000047260507" titretxt="Avis de vacance d'un emploi de responsable du pôle pilotage et ressources de la direction régionale des finances publiques de Normandie et du département de la Seine-Maritime"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260516" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000047260518" titretxt="Avis relatif aux décisions de l'Union nationale des caisses d'assurance maladie portant fixation du taux de participation de l'assuré applicable à des spécialités pharmaceutiques"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047260521" titretxt="Demandes de changement de nom (Accès protégé textes 104 à 116)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
